Message: Re: Problem installing Geant4 on 64 bit Windows 10 with VS Express 2015 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

News Re: Problem installing Geant4 on 64 bit Windows 10 with VS Express 2015 

Forum: Installation and Configuration
Re: Question Problem installing Geant4 on 64 bit Windows 10 with VS Express 2015 (Piotr Kalaczyński)
Date: 06 Dec, 2015
From: Piotr Kalaczyński <Piotr Kalaczyński>

Hmmm, I have tried with different versions of VS, but this rather did not change anything. However, I have also tried to just make a fully 32-bit build in cmake and then build it with VS. After doing this and building it as release, I actually get no errors and build successfully! :D

So, for anyone else having similar problems, a tl;dr version : try building 32-bit project ;)

 Add Message Add Message
to: "Re: Problem installing Geant4 on 64 bit Windows 10 with VS Express 2015"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]